libvisio0.1_1-0.1.5-4.mga6.i586.rpm


Advertisement

Description

libvisio0.1_1 - Development files for libvisio

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libvisio0.1_1
Package version 0.1.5
Package release 4.mga6
Package architecture i586
Package type rpm
Installed size 624.59 KB
Download size 225.34 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libvisio is library providing ability to interpret and import visio
diagrams into various applications. You can find it being used in
libreoffice.

Alternatives

Package Version Architecture Repository
libvisio0.1_1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libicuuc.so.58 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
librevenge-0.0.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.5.0) -
libxml2.so.2(LIBXML2_2.5.2) -
libxml2.so.2(LIBXML2_2.6.0) -

Provides

Name Value
libvisio-0.1.so.1 -
libvisio0.1_1 == 0.1.5-4.mga6
libvisio0.1_1(x86-32) == 0.1.5-4.mga6

Download

Type URL
Binary Package libvisio0.1_1-0.1.5-4.mga6.i586.rpm
Source Package libvisio-0.1.5-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvisio0.1_1 rpm package:
    # urpmi libvisio0.1_1

Files

Path
/usr/lib/libvisio-0.1.so.1
/usr/lib/libvisio-0.1.so.1.0.5

Changelog

2017-03-16 - mrambo3501 <mrambo3501> 0.1.5-4.mga6
+ Revision: 1093094
- Rebuild for icu-58.2
2017-02-26 - tv <tv> 0.1.5-3.mga6
+ Revision: 1087982
- fix char background color in some cases
- fix handling of bitmaps in Windows Bitmap format that contain a color
palette
2016-05-14 - shlomif <shlomif> 0.1.5-2.mga6
+ Revision: 1015268
- Rebuild for the new UCI (new major)
2016-01-01 - luigiwalser <luigiwalser> 0.1.5-1.mga6
+ Revision: 917790
- 0.1.5
2015-12-25 - tv <tv> 0.1.3-4.mga6
+ Revision: 914726
- rebuild for new boost 1.60
2015-09-28 - daviddavid <daviddavid> 0.1.3-3.mga6
+ Revision: 884381
- fix build with boost 1.59.0 (from Fedora)
- rebuild for new boost 1.59.0
2015-08-26 - tv <tv> 0.1.3-2.mga6
+ Revision: 869861
- rebuild with gcc5
2015-08-13 - fwang <fwang> 0.1.3-1.mga6
+ Revision: 864245
- 0.1.3
2015-07-24 - cjw <cjw> 0.1.1-4.mga6
+ Revision: 856851
- rebuild for icu 55
2015-02-05 - tv <tv> 0.1.1-3.mga5
+ Revision: 813582
- drop bogus obsolete tags

See Also

Package Description
libvisual-devel-0.4.0-18.mga6.i586.rpm Header files of the audio visualisation framework
libvisual-plugins-0.4.0-21.mga6.i586.rpm Visualisation plugins for applications based on libvisual
libvisual0-0.4.0-18.mga6.i586.rpm Shared library of the audio visualisation framework
libvlc-devel-3.0.0-0.git.19.mga6.i586.rpm Development files for the VLC media player
libvlc-qt-core-devel-1.1.0-4.mga6.i586.rpm Headers and development libraries for vlc-qt core library
libvlc-qt-core1.1-1.1.0-4.mga6.i586.rpm A simple library to connect Qt application with libvlc (core)
libvlc-qt-devel-1.1.0-4.mga6.i586.rpm Headers and development libraries for vlc-qt core library
libvlc-qt-qml-devel-1.1.0-4.mga6.i586.rpm Headers and development libraries for vlc-qt qml library
libvlc-qt-qml1.1-1.1.0-4.mga6.i586.rpm A simple library to connect Qt application with libvlc (qml)
libvlc-qt-widgets-devel-1.1.0-4.mga6.i586.rpm Headers and development libraries for vlc-qt widgets library
libvlc-qt-widgets1.1-1.1.0-4.mga6.i586.rpm A simple library to connect Qt application with libvlc (widgets)
libvlc-qt1.1-1.1.0-4.mga6.i586.rpm A simple library to connect Qt application with libvlc (core)
libvlc5-3.0.0-0.git.19.mga6.i586.rpm Shared code for the VLC media player
libvlccore8-3.0.0-0.git.19.mga6.i586.rpm Shared core code for the VLC media player
libvmime-devel-0.9.2-8.mga6.i586.rpm Development files for the libvmime library
Advertisement
Advertisement